Interface for the alpha filter using the new custom effect UI mechanism
Closed, ResolvedPublic

Description

Mostly will serve as an example for using the mechanism.

Details

suhas2go created this task.May 29 2017, 6:10 PM
suhas2go updated the task description. (Show Details)
suhas2go set git URI to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/5918.
suhas2go changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/5918 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/5937.Jun 5 2017, 10:04 PM
suhas2go changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/5937 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/5988.Jun 26 2017, 2:18 AM
suhas2go changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/5988 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/5991.Jun 27 2017, 3:17 PM
suhas2go changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/5991 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6038.Jul 11 2017, 5:28 PM
aleb moved this task from Backlog to 2.0 on the Pitivi board.Aug 8 2017, 12:12 PM
aleb edited projects, added Pitivi (2.0); removed Pitivi.
aleb triaged this task as Normal priority.Aug 8 2017, 12:14 PM
aleb lowered the priority of this task from Normal to Enhancement.
aleb moved this task from Backlog to Needs review on the Pitivi (2.0) board.Aug 8 2017, 12:22 PM
suhas2go changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6038 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6208.Aug 8 2017, 11:33 PM
suhas2go changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6208 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6252.Aug 14 2017, 7:22 PM
suhas2go changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6252 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6266.Aug 15 2017, 12:30 AM
suhas2go changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6266 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6366.Aug 23 2017, 2:52 PM
suhas2go changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6366 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6445.Aug 30 2017, 2:39 PM
suhas2go changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6445 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6450.
suhas2go changed git URI from git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6450 to git://git.pitivi.org/pitivi.git#refs/tags/phabricator/diff/6451.
aleb moved this task from Needs review to Done on the Pitivi (2.0) board.Sep 5 2017, 10:57 PM

GitLab Migration Automatic Message

This bug has been migrated to GNOME's GitLab instance and has been closed from further activity.

You can subscribe and participate further through the new bug through this link to our GitLab instance: https://gitlab.gnome.org/GNOME/pitivi/issues/2037.